{
  "format_version": "1.8.0",
    "minecraft:spawn_rules": {
      "description": {
        "identifier": "add:infernal_phantom",
        "population_control": "monster"
      },
      "conditions": [
        {
          "minecraft:spawns_on_surface": {
          },
    
          "minecraft:brightness_filter": {
            "min": 0,
            "max": 7,
            "adjust_for_weather": true
          },
          
          "minecraft:difficulty_filter": {
            "min": "easy",
            "max": "hard"
          },

          "minecraft:weight": {
            "default": 19
          },

          "minecraft:density_limit": {
            "surface": 5
          },
    
          "minecraft:biome_filter": {
            "test": "has_biome_tag", "operator":"==", "value": "monster"
          }
        }
      ]
    }
}